/*================================================
CSS Stylesheet for Irish Aid
Copyright 2012 
www.terminalfour.com

swatch colours
------------------
main blue #0e5fa1;
navy #054781;
light grey: #f1f1f1;
grey text #3d3333;
navy text: #064476;

================================================*/

body{font: 62.5% Arial, Helvetica, sans-serif; line-height:1.6; background:#f1f1f1; color:#525252; }
.clear{clear:both;}
.right{float:right;}
.left{float:left;}
a, a:link, a:visited{color:#064476; text-decoration:none; outline: 0;}
a:hover, a:active{color:#054781; text-decoration:underline; outline: 0;}
.content p{margin-bottom:10px;}
.content ul li{margin-left:15px; list-style-type:disc;}
iframe{margin:10px 0px 3px 0px; }
blockquote{color:#0d5fa1; font-size:1.5em; width:235px; padding:0px 15px 10px 20px; float:right;}
strong{font-weight:bold;}
ol {list-style-type:decimal; margin-left:20px;}


h1, h2, h3, h4{font-weight:bold; color:#333333;}
#wrapper h1{font-size:22px;}
h2{font-size:16px;}
h3{/*font-size:1.2em;*/ font-size:14px;}
.content h1, #wrapper.thinsubnav h1{border-bottom:1px solid #D9D9D9; margin-bottom:2px;}
.twocolumnlayout h1 {border-bottom:none;}
.content h2{/*border-bottom:1px solid #DDDDDD;*/ padding:10px 0px 0px 0px;}
#homesecondholder h1{font-size:24px;}

/*structure*/
#wrapper, .secondaryhead, .footer{width:920px; padding:10px 20px 10px 20px; margin:0 auto; font-size:1.2em; overflow:hidden;}
.secondaryhead{padding:8px 20px 10px 20px; height:35px;}
#wrapper{padding:20px 20px 30px 20px; background:#fff;}
.primaryhead, .secondaryheadholder ul{width:940px; padding:0px 20px 0px 10px; margin:0 auto;font-size:1.2em;}
.primaryhead a, .secondaryhead a, .footer a{color:#fff;}
.twocolumnlayout .content{width:74.4%; float:right;}
.thinsubnav .content{width:79%; float:right; }
.rightcolumnlayout .content{width:74.4%; float:left;}
#rightcolumn{float:right; width:23%;}
.threecolumnlayout .content{width:59%; float:left;}
.threecolumnlayout #rightcolumn{width:167px;}

.primaryheadholder{background:url('/media/irishaid/styleassets/images/primary-nav-bg.gif') repeat-x #044880; padding-top:15px;}
.secondaryheadholder{background:#023662; font-size:1.2em;}

/* primary header */
.logo{display:block; float:left; margin:0px 0px 0px 20px; height:85px; }
.tools{float:right;}
.tools li{float:left; display:block; color:#fff;}
.tools li a{border-right:1px solid #04345a; padding:0px 5px; line-height:1em;}
.tools li a.last{border-right:none;}
.extratools{clear:right; float:right; width:auto; margin-top:10px;}
.extratools ul{background:url(/media/irishaid/styleassets/images/a-types.png) no-repeat; overflow:hidden; float:left; width:75px; text-indent:-9999px; margin-top:5px;}
.extratools ul li{float:left; display:block; height:20px;  width:21px; margin-right:4px;}
.extratools ul li a{ display:block;}
.search{width:170px; float:right; display:none;}
#searchbox, #sidesearchbox{height:18px; width:126px; padding:5px; margin:0px; float:left; color:#a0a0a0; border:1px solid #d4cfcf;}
#rightcolumn .newsletter #searchbox{width:172px; margin:5px 0px;}
.extratools .search label, .publicationssearch label{position:absolute; left:-9999px;}

.searchbtn{background:url(/media/irishaid/styleassets/images/search-btn.png) no-repeat; width:30px; height:30px; border:none; text-indent:-9999px; cursor:pointer;}

/* footer */
.footer h4{font-size:1.2em;}
.footer .col_4 .col{background:url(/media/irishaid/styleassets/images/seperator.gif) 100% 5px no-repeat; min-height:161px;}
.footer .col_4 .last{background:none;}
.footerholder{clear:both;overflow:hidden; background:#044880;}
#fatfoot{ border-top:1px solid #c3cfd9;background:#e2e8ed;}
#fatfoot li{margin-bottom:5px;}
#fatfoot a{color:#064476;}
#fatfoot .last a{background:none; display:block; clear:both; padding-left:0px;}
#fatfoot .last img{border:none; padding:2px 5px 2px 0px; float:left; display:block;}
.skinnyfooter li{float:left; display:block; padding:0px 10px 0px 10px; border-right:1px solid #002845; line-height:13px;}
.skinnyfooter li.last{border-right:none;}
.footer .skinnyfooter li a:link, .footer .skinnyfooter li avisited, .footer .skinnyfooter li a:hover, .footer .skinnyfooter li a:active  {color:#fff;}
.skinnyfooter{font-size:1.1em; padding-bottom:34px;}

/*navigations */
#primarynavigation {clear:both; font-size:1.3em; overflow:hidden; }
#irish #primarynavigation{margin-left:8px;}
#primarynavigation li{float:left;border-right:1px solid #013662;}
#primarynavigation li a{ display:block; padding:10px 15px 10px 15px;  height:25px;}
#primarynavigation li.last {border-right:none;}
#irish #primarynavigation li a{padding:10px 8px;}
#primarynavigation li a:hover, #primarynavigation .currentbranch0 a{background:#0e5fa1; text-decoration:none;} /*SM nav*/

.secondaryheadholder ul{overflow:hidden; margin:0 auto; font-size:1em; height:31px; padding-top:2px;}
.secondaryheadholder ul li{float:left; display:block; padding:10px 0px;}
.secondaryheadholder ul li a{color:#fff; border-right:1px solid #0a5591; line-height:9px;  padding:0px 15px 0px 15px; display:block;}
.secondaryheadholder ul li a.last{border-right:none;}
.secondaryheadholder ul .currentbranch0 a{text-decoration:underline;}
#subnavigation{width:185px; padding:15px 15px 0px 15px; background:#f1f1f1; margin-right:20px; float:left;}
#subnavigation strong{font-weight:bold; padding-bottom:6px; display:block; font-size:1.1em; color:#333333; border-bottom:1px dotted #bbbbbb;}
#subnavigation li{border-top:1px dotted #bbbbbb; padding:10px 0px 10px 0px;}
#subnavigation li a{display:block;padding-left:10px;background:url(/media/irishaid/styleassets/images/dark-chevron.png) no-repeat 0px 5px;}
#subnavigation ul li .currentbranch0{background:url(/media/irishaid/styleassets/images/chevron-down.png) no-repeat 0px 7px; display:block; font-weight:bold; padding-bottom:5px;}
#subnavigation ul li .currentbranch0 a{background:none;}
#subnavigation ul li .currentbranch1 a{font-weight:bold;}
#subnavigation ul li ul li{padding-bottom:0px;}
#subnavigation ul li ul li a{margin-left:7px;}
.thinsubnav #subnavigation, .threecolumnlayout  #subnavigation{width:138px; padding:15px 15px 0px 15px;}
#wrapper #subnavigation .missingborder{border-top:1px dotted #bbbbbb; border-bottom:none; padding-top:6px;}
#subnavigation li.removetopborder{border-top:none;}


/* right column styles */
#rightcolumn section{padding:10px; margin-bottom:15px; border:3px solid #f1f1f1;}
#rightcolumn .shaded{background:#f1f1f1; padding-bottom:0px;}
#rightcolumn section h3{padding-bottom:0px;}
#rightcolumn section li{ padding:5px 0px 0px 0px;}
#rightcolumn .shaded h3{padding-bottom:10px;}
#rightcolumn .shaded li, #rightcolumn .shaded p{border-top:1px dotted #bbbbbb; padding:10px 0px 13px 0px;}
#rightcolumn .shaded li ul li{padding-bottom:5px;}
#rightcolumn section li a, .seemore .next, #rightcolumn section li a:visited, #rightcolumn section li a:active{display:block;padding-left:10px;background:url(/media/irishaid/styleassets/images/dark-chevron.png) no-repeat 0px 6px;}
.seemore .next{border-top:1px dotted #bbbbbb; padding:10px 0px 10px 10px;background:url(/media/irishaid/styleassets/images/dark-chevron.png) no-repeat 0px 16px;}
#rightcolumn .search{float:none; width:200px;}
#rightcolumn #sidesearchbox{width:142px;}
#rightcolumn section a.pdf{background:url(/media/irishaid/styleassets/images/pdf.gif) no-repeat 0px 0px; display:block; padding:1px 0 10px 26px;}
#rightcolumn section a.external{background:url(/media/irishaid/styleassets/images/external.gif) no-repeat 0px 2px; padding-left:26px; display:block;}
#rightcolumn section a.print{background:url(/media/irishaid/styleassets/images/print-icon.jpg) no-repeat 0px 1px; padding-left:28px; padding-bottom:10px; display:block;}
#rightcolumn>img{border: 3px solid #E2E2E2; margin-bottom:6px;}
#rightcolumn section img{border:none;}
.share a{overflow:hidden; display:block; margin:10px 0px 5px 0px;}
.share img{float:left; padding-right:10px;}
.share span{padding-top:7px; display:block; height:30px; cursor:pointer;}
.threecolumnlayout .share span{padding-top:0px; line-height:normal;}
.threecolumnlayout #rightcolumn .share{padding:10px;}
#facersshare{border:none; overflow:hidden; width:80px; height:70px;float:left; margin-bottom:0px}
.threecolumnlayout #rightcolumn #facersshare{width:60px; }
.rss{overflow:hidden; display:block; margin:5px 0px 10px 0px;}
.rss img{padding-right:10px; float:left;}
.rss span{color:#333333;display:block; font-weight:bold; line-height:15px; overflow:hidden; font-size:14px;}

/* homepage styles */
body.homepage{background:url(/media/irishaid/styleassets/images/hp-bg.gif) repeat-x 0px 468px;}
.homepage #wrapper{background:none; padding-bottom:10px;}
#homesecondholder{background:url(/media/irishaid/styleassets/images/hp-seco-nav-bg.gif) repeat-x; font-size:1.5em; }
.homepage .col_4 .col{margin-bottom:0px;}
.col h2{font-weight:bold; border-top:3px solid #c4d0da; padding:5px 0px 5px 0px; margin-bottom:10px; }
.homepage .col h2, .col_3 .col h2{ border-bottom:1px solid #c4d0da;}
.col a{display:block; padding-left:10px; background:url(/media/irishaid/styleassets/images/dark-chevron.png) no-repeat 0px 5px; font-weight:bold;  margin-top:5px;}
.latestnews li{clear:both; border-bottom:1px dotted #bdbec2; padding-bottom:10px; overflow:hidden; margin-bottom:5px; padding-top:5px;}
.latestnews li.first{padding-top:0px;}
.latestnews img{border:2px solid #c7d0d7; float:left; margin:0px 4px 0px 0px;}
.latestnews span {float:right; display:block; width:120px; font-weight:bold;}
.latestnews a:hover span{text-decoration:underline;overflow:hidden;}
.homepage .col img{border:3px solid #c7d0d7;}
#iwanto{width:189px;background:#fff;border:3px solid #c7d0d7; margin-right:0px; padding:0px 10px 10px 10px;}
#iwanto h2{border-top:0px;}

/*announcements slider */
#slideshow ul {height:225px; display:block; position:static; background:#F3F4F8;}
#irish #slideshow ul{height:240px;}
#slideshowNav{float:left; display:block;}
#slideshowNav a{background:none; float:left; display:block; padding-left:0px; font-size:33px; width:18px; color:#C2CBD2; line-height:24px;}
#slideshowNav a:hover{text-decoration:none;}
#slideshowNav .activeSlide{color:#004781;}
#prev1, #next1{padding-left:0px; width:20px; height:20px;text-indent:-9999px; background-repeat:no-repeat; display:block; float:left; background-position:6px 9px; cursor:pointer;}
#prev1{background-image:url(/media/irishaid/styleassets/images/prev1.png); clear:both;}
#next1{background-image:url(/media/irishaid/styleassets/images/next-1.png); }


/* homepage slider styles */
#featured {width:660px;padding-right:250px; position:relative; border:3px solid #ccc;height:326px;background: #fff;font-size:1.2em;margin-bottom:55px;}
#featured iframe{margin:0px;}
#featured ul.ui-tabs-nav {position:absolute;top:0;left:689px;list-style:none;padding:0;margin:0;width:221px;z-index:100;}
#featured ul.ui-tabs-nav li {padding:0px 0;padding-left:13px; color:#666;position:relative;}
#featured ul.ui-tabs-nav li img {float:left;margin:5px 12px;background:#fff;border:2px solid #c4d0da;}
#featured ul.ui-tabs-nav li span {font-size:1.2em;line-height:18px;font-weight:bold;text-decoration:none;margin-top:15px;display:block;width:99px; float:right; margin-right:5px;}
#featured li.ui-tabs-nav-item a {display:block;height:99px;color:#333;background:url(/media/irishaid/styleassets/images/tab-bg.jpg) repeat-x;line-height:20px;padding-top:10px;text-decoration:none;}
#featured li.ui-tabs-nav-item a:hover {background:#f2f2f2;}
#featured li.ui-tabs-selected {background:url(/media/irishaid/styleassets/images/selected-tab.png) 0px 50% no-repeat;}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {background:#fff;}
#featured .ui-tabs-panel {width:702px;height:326px;background:#999;/*position:relative;*/ position:absolute;}
#featured .ui-tabs-panel .info {position:absolute;bottom:28px;left:20px;background: url(/media/irishaid/styleassets/images/transparent-bg2.png); padding:7px 20px 7px 15px;}
#irish #featured .ui-tabs-panel .info{position:absolute;bottom:28px;left:20px;background: url(/media/irishaid/styleassets/images/transparent-bg2.png); padding:13px 15px 0px 20px;}
#featured .info h2{font-size:1.4em;color:#fff;padding:5px 5px 0px 5px;margin:0;overflow:hidden;}
#featured .info p{margin:0 5px;line-height:20px;color:#f0f0f0;}
#featured .info a {font-family:Arial, Helvetica, sans-serif;text-decoration:none;color:#fff;display:block;padding-left:10px;background:url(/media/irishaid/styleassets/images/chevron.png) no-repeat 0px 6px;margin-top:14px;font-weight:bold;font-size:1em;}
#featured .info a:hover {text-decoration:none;}
#featured .ui-tabs-hide {display:none;}
#featured  #fallright, #featured .ui-tabs-panel .fallright{left:333px;}
/* end homepage slider */

/* content cols */
.col_container {clear:both; margin-top:10px;clear:none;}
.col{float:left; display:block;  margin-right:20px;}
.col_4{margin-bottom:30px; overflow:hidden;}

.col_4 .col{width:23.3%; margin-bottom:10px; padding-bottom:10px;}
.col_2 .col{width:44.56%; background:#f6f6f6; border-top:3px solid #C4D0DA; padding:10px 20px; }
.twocolumnlayout .col_2 .col{width:50%; background:#fff;border-top:2px solid #c9cccb; margin-right:0px; padding:10px 0px 10px 0px; }
.twocolumnlayout .col_2 .col a{padding:0px; margin:0px; background:none; color:#333333; font-weight:normal;}
.twocolumnlayout .col_2 .col h3 a{font-weight:bold;}
.col_3{margin-bottom:30px; overflow:hidden;}
.col_3 .col{width:30.4%; margin-bottom:10px;}
body .col.last{margin-right:0px;}

.col_2 .col img{float:left; border:3px solid #CCCCCC; margin-right:14px;}
.col_2 .col p{display:block; float:right; width:73.5%;}
.twocolumnlayout .col_2 .col p{width:55%; padding-right:20px;}

.col_4 .col h2{border-top:3px solid #C4D0DA}



/* map styles */
#map{background:#f1f1f1; padding:15px;}
#map img{margin:0 auto; display:block;}
#map .key{}
#map .key li{padding:0px 10px 15px 0px; margin-left:5px;}
#map li{float:left; display:block; padding:5px 10px 10px 0px; font-weight:bold;}
#map li span{padding-top:6px; display:inline-block;}
#map li img{margin:0px 10px 0px 0px; float:left;}


/*specific content styles */
.landing h2 a, .landing a{ background:none; padding:0px; margin-top:0px; color:#333333; font-weight:normal; }
.landing h2 a{font-weight:bold;}

.intro{font-size:1.5em; padding-bottom:30px; /*width:71%;*/}
.content .intro{padding-bottom:10px; }
.publicationimage{border:3px solid #e2e2e2; background:#f1f1f1; margin:10px 0px; overflow:hidden;}
.publicationimage img{float:left;max-width:460px;}
.publicationimage p{float:right; display:block; width:187px; padding:10px; color:#0d5fa1; font-size:1.5em; font-family:Georgia, "Times New Roman", Times, serif; line-height:1.3em;}
.threecolumnlayout .content .publicationimage{background:#fff; height:200px; border:none;}
.threecolumnlayout .content .imagewithcaption img{max-width:293px;}
.content .imagewithcaption_under{float:left; margin:10px 10px 10px 0px;}
.content .imagewithcaption_under p{font-size:11px; padding:0px 10px;}
.threecolumnlayout .content .publicationimage img, .col_4 .col img{border:3px solid #e2e2e2;}
.additional-action{border:3px solid #f1f1f1; margin-top:20px;}
.additional-action h3{background:#f1f1f1; padding:10px 15px; margin-bottom:10px;}
.additional-action p, .additional-action ul{padding:10px;}
.additional-action ul li{list-style-type:none;}
.additional-action ul li a, .doublefeature a{display:block; padding-left:10px; background:url(/media/irishaid/styleassets/images/dark-chevron.png) no-repeat 0px 6px; font-weight:bold;}
.doublefeature a:link, .doublefeature a:visited, .doublefeature a:hover, .doublefeature a:active{color:#064476;}
.googlemap iframe{border:3px solid #c6d0d9;}
.toptags{margin-top:7px;}
.featuredetails .articledate{margin-top:0px;display:block;}

.taglinks{display:none;}
.content .removebottomborder{border-bottom:none;}
.content .removetopborder{border-top:none;}

.content .search{width:auto; float:none; margin-top:7px;}
.content #searchbox, .content #sidesearchbox{height:18px; width:200px; padding:5px; margin:5px 10px 0px 0px; float:left; color:#a0a0a0; border:1px solid #d4cfcf;}
.content .searchbtn{text-indent:0px; color:#525252; cursor:pointer;  background:url(/media/irishaid/styleassets/images/submit-bg.jpg) repeat-x #fcfcfc bottom right; font-weight:bold; text-shadow:none; border:1px solid #cfcfcf; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; cursor:pointer; padding:0px; width:66px; height:36px;}
.content .searchbtn:hover{background:url(../images/submit-hover.png) repeat-x #FFF;}

#resultstabs {margin-top:8px;}
#resultstabs .ui-tabs-nav li{min-width:150px;}
#resultstabs .ui-tabs-nav li a{float:none; display:block; text-align:center; font-size:1em; padding:10px 0px;}
#resultstabs .ui-tabs-nav li.ui-tabs-selected a{color:#333333;}

/*archive-subsections*/
.archive-subsections ul{clear:both;  overflow:hidden; margin-top:10px;}
.content .archive-subsections li{float:left; display:block; padding:0px 10px;border-right:1px solid #D9D9D9; margin-left:0px;}
.content .archive-subsections li.last{border-right:none;}
.content .months li{padding:0px 17px;}
.content .months li.first{padding:0px 17px 0px 10px;}
.content .years li{font-size:16px;}
.archive-subsections li a{color:#939598;}
.content .archive-subsections li span.currentbranch0 a{color:#0d5fa1; font-weight:bold;}

/*education landing*/
.highlight-section, .featured-item{border:3px solid #f1f1f1; padding:10px; height:116px;}
.featured-item h4{margin-bottom:5px;}
.content .highlight-section li, .content .featured-item li{list-style-type:none; margin-left:0px;}
.highlight-section{width:412px;}
.featured-item{margin-right:0px; width:180px;}
.featured-item li{margin-bottom:5px;}

/*publisting, archive publication */
.publisting{padding:8px 0px 5px 0px; border-bottom:1px solid #c8c8c8; clear:both; overflow:hidden;}
.publisting.first{margin-top:10px;border-top:1px solid #C8C8C8;}
.publisting img{float:left; margin:10px;}
.publisting p{float:left;}
.publisting a, .backto a{display:block; padding-left:10px; background:url(/media/irishaid/styleassets/images/dark-chevron.png) no-repeat 0px 5px; font-weight:bold; clear:both;}
.backto a{background:url(/media/irishaid/styleassets/images/chevron-left.png) no-repeat 0px 6px;}
.thumbs img{border:3px solid #e2e2e2;}
.thumbs  h3{padding-top:5px;}
#wrapper .space{padding:9px 0px 8px 0px;}
#wrapper h1 + h2.space{padding:15px 0px 6px 0px;}
.thumbs .tags{float:right; width:545px;}
.missingbottomborder{border-bottom:1px solid #bbbbbb;}
.archive h3 a{color:#333; background-position:0px 7px;}
#wrapper .extraborder{border-top:2px solid #cbcbcb;}
/*.speeches{border-bottom:none;}*/
.speeches h3 a{background:none; padding-left:0px; margin-bottom:5px;}
.archive span, .archive p {padding-left:10px;  display:block;}
.speeches span{display:block; padding-left:0px; margin-bottom:5px;}
.taggedcontent .publisting h3{float:right; width:545px;}

/* tag listing */
.checktagcontent .has-img h3, .checktagcontent .has-img p{width:544px; float:right;}

/* search results publications */
#resultstabs .publisting{padding-bottom:12px;}
#resultstabs .publisting span{display:block;}
#resultstabs .publisting p{float:none; margin-top:10px;}
#resultstabs .publisting h3 a{font-size:15px;}
#resultstabs .publisting a, .thumbs a{background:none; padding-left:0px; display:inline-block;}
#resultstabs .publisting .tags a{font-weight:normal;}
#resultstabs .publisting .url{color:#044880;}
.pagination a:link, .pagination a:visited, .pagination a:hover, .pagination a:active {color:#064476;}
.pagination .currentpage {color:#525252; font-weight:bold;}


/*featuredarticle */
.featuredarticle{background:#F1F1F1; padding:10px 20px; overflow:hidden;}
.featuredarticle img{border:3px solid #C7D1DB; margin-top:5px;}
.featuredarticle h1{border-bottom:none; margin-bottom:0px; line-height:34px;}
.featuredarticle .featuredetails{width:194px; display:block; float:left; margin-right:20px; overflow:hidden;}
.featuredarticle .featuredetails p{margin-bottom:30px;}
#wrapper .featuredheading{line-height:30px; border-bottom:none;}
.featuredetails .button, .landing .gallery-preview .button, #EventsSearch{border:1px solid #d6d6d6; background:url(/media/irishaid/styleassets/images/submit-bg.jpg) repeat-x #fcfcfc bottom right; color:#044880; font-weight:bold; text-shadow: 1px 1px white;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; font-size:1.2em; padding:5px 0px; cursor:pointer; width:192px; display:block; text-align:center; margin-bottom:10px;}
.featuredetails .button:hover, #EventsSearch{text-decoration:none; background:url(/media/irishaid/styleassets/images/submit-hover.png) repeat-x #FFF;}
.featuredarticle .tags{margin-bottom:20px; color:#767676;}
.tags .tagged{display:inline-block; margin-right:5px;}
.featuredarticle ul{clear:both; overflow:hidden; margin-top:10px;}
.featuredarticle ul li{display:block; float:left; margin:0px 20px 0px 0px; list-style-type:none; width:195px; border-top:1px solid #CDCDCD; padding-top:10px;}
.featuredarticle ul li.last{margin-right:0px; width:214px;}
.featuredarticle ul li a, .featuredarticle ul li span{padding-left:10px; display:block;}
.featuredarticle ul li a{color:#343434; font-size:1.2em; font-weight:bold; background:url(/media/irishaid/styleassets/images/dark-chevron.png) no-repeat 0px 8px; }

/*othernews publication*/
.othernews{padding-bottom:20px;}
.othernews a{color:#343434; padding-left:0px; background:none;}
.othernews .tags a, .edu .tags a{background:none; padding-left:0px; font-weight:normal; display:inline-block; color:#064476; margin:10px 0px;}

/*events publication */
.eventfull{border-top:2px solid #c9cbca; margin-top:15px; padding-top:0px;}
.eventfull h2{margin-top:0px; margin-bottom:-1px; border-bottom:none; padding:8px 0px 0px 0px}
.eventfull .location{margin-bottom:19px; margin-top:1px;}
.eventfull .thumb{margin-top:15px;}
.events {padding-top:9px;}
.events img, .thumb{float:right; border:3px solid #f1f1f1;}
.content .eventtime{margin-bottom:0px;}
.maineventimg img{float:left;margin:5px 15px 15px 0px;border:3px solid #f1f1f1}
.maineventimg ~ p{width:445px; float:right; display:block;}
.events h3{width:550px; float:left; display:block;}
.events h3 a{color:#333333; background-position: 0 9px;}
.events p{float:none; padding-left:10px; clear:left;}
.events strong{display:block;margin:0px 0px 10px 0px;}
.events .contact span{font-weight:bold;}

/* edu publications */
.edu{padding-bottom:0px;}
.edu .tags{margin:4px 0 5px;}
.edu .tags a{margin:0px;}
.edu img{border:3px solid #e2e2e2; margin-left:0px; margin-top:7px;}
.edu  h3{padding-top:5px;}
.edu h3 a{display:inline-block; padding-left:0px; background:none; color:#333333;}
.edu p{width:549px; float:right;}
.edu + .pagination{margin-top:10px;}

/*events filter */
.eventssearch{background:#f1f1f1;}
.searchevents {overflow:hidden;}
.searchevents li{display:block; clear:both;}
.searchevents label{float:right;width:157px;}
.searchevents input{float:left;}

.highlightedlinks{background:#f1f1f1; margin:5px 0px 13px 0px;}
.highlightedlinks ul{overflow:hidden; padding:15px;}
.highlightedlinks ul li{float:left; display:block; margin:0px; }
.highlightedlinks ul li a{color:#525252; display:block; border-right:1px solid #aaaaaa; padding:0px 10px;}
.highlightedlinks ul li .currentbranch0 a{text-decoration:underline;}
.highlightedlinks ul li a.norightborder{border-right:none;}

/* case study pages */
.casestudy-banner{margin:10px 0px 10px 0px;position:relative;}
.casestudy-banner img{border:3px solid #e2e2e2;}
.casestudy-banner .info {background: url(/media/irishaid/styleassets/images/transparent-bg2.png) repeat; position:absolute; bottom:30px; left:20px; width:315px; font-size:20px; padding-bottom:20px;}
.casestudy-banner  .info span{height:0px;}
.casestudy-banner .fallright{left:343px;}
.casestudy-banner .info p{ margin:0;line-height:23px;color:#f0f0f0;padding:18px 15px 0px 18px;}

.results{background:#f1f1f1; padding:20px; overflow:hidden;color:#0d5fa1;clear:both;}
.results h4{border-bottom:1px solid #cecece; font-size:1.3em; padding-bottom:10px;}
.result{width:42.8%; float:left; padding:10px; background:url(/media/irishaid/styleassets/images/fact-bg.gif) 100% 50% no-repeat; font-size:1.3em; margin-right:20px; font-weight:bold;}
.result p span{font-size:2.3em; display:block;}
.nobg{background:none;}

/* eform */
#eform div{clear:both; overflow:hidden;  padding:10px 0px 10px 0px;}
#eform .submitarea{ padding:5px 0px 5px 0px;}
#eform div:hover{background:#f1f1f1;}
#eform label{display:block; float:left; width:300px; font-weight:bold; text-align:right; margin-right:10px; padding-top:5px;}
#eform .selectlabel{padding-top:2px;}
#eform input{border:1px solid #d6d6d6; padding:5px; color:#666666;}
#eform input[type=text]{width:208px;}
#eform textarea{width:214px;color:#666666; height:93px;}
#eform select{width:220px;color:#666666;}
#eform .selects select{width:70px;}
.ui-datepicker-trigger{vertical-align:top; margin-left:5px; margin-top:4px;}
#eform input.t4_content_element_date_day{width:34px; margin-right:5px;}
#eform input.t4_content_element_date_month{width:34px; margin:0px 5px 0px 5px;}
#eform input.t4_content_element_date_year{width:58px;margin-left:5px;}
#eform textarea{font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}
.dontdisplay{position:relative; left:-9999px;}
#eform #submitbtn, #rightcolumn .newsletter .submitbtn{border:1px solid #d6d6d6; background:url(/media/irishaid/styleassets/images/submit-bg.jpg) repeat-x #fcfcfc bottom right; color:#044880; font-weight:bold; text-shadow: 1px 1px white;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;  padding:10px 20px; cursor:pointer;}
#rightcolumn .newsletter .submitbtn{padding:5px 20px; margin-top:15px;}
#rightcolumn .newsletter .submitbtn:hover, #eform #submitbtn:hover{background:url(/media/irishaid/styleassets/images/submit-hover.png) repeat-x #FFF;}
/* eform validation */
#eform #error-list{background:#ffe9e9; padding:20px; border:1px solid #ff8f8f;}
#error-list ol{list-style-type:decimal; margin-left:20px;}
#eform #error-list label{display:block; float:none; width:auto; font-weight:normal; text-align:right; margin-right:0px; padding-top:0px;}
#eform #error-list label span{text-decoration:underline;}
#eform div#error-list:hover, #eform input.error, #eform textarea.error, #eform select.error{background:#ffe9e9;border:1px solid #ff8f8f;}
#eform #recaptcha_widget_div{padding:0px; margin-left:215px;}
#eform #recaptcha_widget_div div{padding:0px;}

/*search pubs inputs*/
.searchfrom, .searchto{float:left; display:block; padding-top:5px; margin-bottom:20px;}
.searchfrom{margin-right:32px;}
.searchto{margin-right:20px;}
.searchfrom input, .searchto input{width:34px; border:1px solid #d6d6d6; height:16px; padding:5px; margin-right:3px;}
.searchfrom .ui-datepicker-trigger, .searchto .ui-datepicker-trigger{margin-top:4px;}
.searchfrom label, .searchto label{font-weight:bold; padding-right:10px;}
.searchfrom #date_year1, .searchto #date_year2{width:60px;}
#tabs-2 .search{border-bottom:1px solid #C8C8C8; padding-bottom:15px; margin-top:1px;}

/* download resoruces */
.download-resource{border:2px solid #f1f1f1; padding:9px 15px 1px 15px; margin-top:19px;}
.download-resource div {margin:10px 0px;}
.download-resource div img{float:left; padding:4px 10px 0px 0px;}
.download-resource div p{margin-bottom:0px; }

/* tooltip for use with plugin */
.info{vertical-align:bottom; margin-left:5px;}
#tooltip {position: absolute;z-index: 3000;border: 1px solid #111;background-color: #eee;opacity: 0.85;}
#tooltip h3, #tooltip div { margin: 0; }
#tooltip.tip {border: none;overflow:hidden;height: 52px;background: url(/media/irishaid/styleassets/images/tip-end.png) 100% 0% no-repeat;  padding-right:10px;}
#tooltip span{ height:42px;padding:5px 10px 10px 20px;display:block;background: url(/media/irishaid/styleassets/images/tip-start.png) no-repeat 0% 0%; font-size:1.2em; z-index:100;}
.tiptext{display:none;}
#tooltip.tipped{background:none; border:none; }
#tooltip.tipped .topbubble{ width:188px;color:#064476; font-size:12px; background:url(/media/irishaid/styleassets/images/top-bubble.png) no-repeat top left; padding:20px; }
#tooltip.tipped strong{font-weight:bold;font-size:16px; padding:5px 10px 5px 5px; display:block; margin-bottom:0px;}
#tooltip.tipped p{margin-bottom:0px; width:160px; padding-left:5px;  }
#tooltip.tipped a{display:block; padding-left:10px; background:url(/media/irishaid/styleassets/images/dark-chevron.png) no-repeat 0px 5px; font-weight:bold;}
#tooltip.tipped .end{background:url(/media/irishaid/styleassets/images/bottom-bubble.png) no-repeat bottom left;  padding:0px 15px 9px 10px; }
#tooltip .close{width:20px; height:25px; text-indent:-9999px; top:0px; position:absolute; right:11px; cursor:pointer;}

 #countries img,
 #countries img a {
   outline: none !important;
   border: none !important;
}
 #countries *, #countries * :active, #countries * :focus  {   outline:none !important;
   border: none !important; }

/* tables */
table{width:100%; border:1px solid #D9D9D9; margin:10px 0px;}
table th{font-weight:bold; padding:5px; background:#C4D0DA; color:#333333; text-align:left;}
table tr{}
table td{padding:5px; border:1px solid #D9D9D9;}

/* tabbed content */
.ui-tabs .ui-tabs-nav li.yes{display:none !important;}
.content .inlinetab iframe{width:500px !important;}

#cookieNotice{display:none; background-color: #f1f1f1; padding: 10px 0 20px; overflow:auto;}
#cookieNotice p {font-size: 15px;line-height: 24px;}
#cookieNotice .cookieHolder{width:900px; padding:0 20px 0 10px; margin:auto}
.cookieContent{width:82%; float:left;}
.cookieBtn{width:12%; float:right;margin-top:30px; text-align:center; background:url(/media/irishaid/styleassets/images/btn-gradient.jpg) bottom repeat-x #fafafa;}
.buttonText{border:1px solid #044880; font-size:14px; padding:7px;}
.buttonText:hover{background:#0E61A1; border:1px solid #fff; cursor:pointer;}
.buttonText a:hover, .buttonText:hover a{color:#fff;}


/* landing banner */

#landingslideshow #slideshowNav, #landingslideshow #prev1, #landingslideshow #next1 {
    position: absolute;
    z-index: 100;
}
#landingslideshow #slideshowNav a {
    color: #CCCCCC;
}
#landingslideshow #slideshowNav .activeSlide {
    color: #064476;
    font-size: 42px;
    text-decoration: none;
}
#landingslideshow #slideshowNav {
    bottom: 11px;
    right: 26px;
}
#landingslideshow #prev1 {
    bottom: 15px;
    right: 80px;
}
#landingslideshow #next1 {
    bottom: 15px;
    right: 5px;
}
#landingslideshow #slideshowNav a {
    font-size: 40px;
}

.landing-banner {
    border: 3px solid #CCCCCC;
    float: left;
    margin-bottom: 19px;
    position: relative;
    width: 600px;
    height: 228px;
    overflow: hidden;
}
.landing-banner h2 a{
    border-bottom: 1px dotted #064476;
    color: #FFFFFF;
    font-size: 20px;
    margin-bottom: 10px;
  line-height:125%;
  text-decoration:none;
}

#landingslideshow .info h2{border-bottom:none; font-size:20px; padding-bottom:0px;}


.landing-banner img {
    display: block;
}
.landing-banner-right {
  padding-top:5px;
    float: right;
    /*font-size: 15px;*/
    font-size: 13px;
    font-weight: bold;
    width: 294px;
	line-height:1.5em;
}

.landing-banner-right h2 {line-height:100%; margin-bottom:15px; margin-top:-2px; padding-bottom:5px; border-bottom:3px solid #cccccc;}
.landing-banner-right h2 a{padding-left:0px; background:none;}
.landing-banner-right h2 a:hover{text-decoration:none;}

.landing-banner .info {
    background: url(/media/irishaid/styleassets/images/transparent-bg2.png) repeat scroll 0 0 transparent;
    bottom: 20px;
    color: #FFFFFF;
    font-size: 16px;
    left: 12px;
    padding: 10px;
    position: absolute;
    width: 230px;
}
.landing-banner .info span {
    height: 0;
}
.landing-banner .info .button{
    display: inline-block;
    font-size: 14px;
    margin-top: 7px;
    padding: 5px;
    /*width: 150px;*/
  
}
.landing-banner .info  a{color:#fff; text-decoration:underline; }
.landing-banner .info  h2 a{text-decoration:none; padding-bottom:5px; display:block;}
.landing-banner .info .button a, .landing-banner .info .button{color:#006845; text-decoration:none;}
.landing-banner .fallright {
    left: 343px;
}

/* end landing banner */

#wrapper em{font-style:italic}

/* media gallery */
.gall-list {
}
.gall-title {
    font-weight: bold;
    padding-top: 15px;
}
.grid_2 {
    border-bottom: 2px solid #CCCCCC;
    float: left;
    margin-right: 20px;
    padding-bottom: 20px;
    width: 215px;
}
.grid_2.last {
    margin-right: 0;
}
.gallery-preview h2 {
    border-bottom: medium none;
    color: #333333;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}
.gallery-preview {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 20px;
    overflow: hidden;
    padding-bottom: 10px;
  margin-top:10px;
  width:99%;
}
.gallery-preview img {
    border: 3px solid #DDDDDD;
}
.gallery-preview .button {
    clear: both;
    float: right;
}
.gallery-preview .grid_2 {
    position: relative;
  margin-bottom:20px;
}

.gall-desc{width:675px; margin-bottom:10px;}
.gallery-preview .grid_2 span {
}
.gallery-preview .grid_2 span img {
}
.gallery-preview .grid_2 span a {
    background: url(/media/irishaid/styleassets/images/Irish-aid-video-overlay.png) no-repeat scroll 50% 50% transparent;
    display: block;
    height: 122px;
    left: 0;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 213px;
}
.inlinegallery {
    border: medium none;
    padding: 12px;
}
.lv_content .inlinegallery h3 {
    background: url(/media/irishaid/styleassets/images/irish-aid-logo-lview.png) no-repeat scroll -54px -45px transparent;
    color: #FFFFFF;
    font-size: 17px;
    min-height: 66px;
    padding-left: 183px;
  padding-top:3px;
  width:417px;
}
.lv_content .inlinegallery {
    font-size: 14px;
}
.lv_content .inlinegallery .gall-tags {
    float: left;
}
.lv_content .inlinegallery .gall-tags span {
    font-weight: bold;
}
.lv_content .inlinegallery .button {
    float: right;
    font-weight: bold;
    margin-top: 0;
}
.lv_content .inlinegallery iframe {
    margin-top: 0;
}
.lv_content .inlinegallery .social-links li {
    display: block;
    float: left;
    margin-left: 15px;
}

.st_twitter_custom, .st_facebook_custom, .st_googleplus_custom {
    cursor: pointer;
    display: block;
    height: 36px;
}
/* end media gallery */

/*calendar*/
#t4_calendar{width:200px; float:left; margin-right:20px;}
#calendar{}
#calendar caption{display:none;}
#calendarResults{float:right; width:700px;}
#calendarSearch{margin-top:20px;}
#calendarSearch input{border:1px solid #D9D9D9; height:30px; margin-top:5px; width:200px;}
#categories{ margin-top:20px; padding:10px;}
#categories legend{font-weight:bold; font-size:14px; margin-bottom:15px;}
#categories fieldset{margin-top:10px; background: #EFEFEF; padding-bottom:10px;}
#calendarFilter{text-align:center;}
#calendar table th, #calendarResults table th{font-weight:bold; padding:5px; background:#044880; color:#fff; text-align:center;}
#calendar table th{border-bottom:3px solid #fff; padding:7px 0px;}
#calendar table th a{color:#fff;}
#calendar td a.hasEvents{background:#EFEFEF;}
#calendarResults table th{text-align:left;}
#calendar table tr{}
#calendar table td{padding:5px; border:1px solid #D9D9D9;}
#calendar table td a{}
#EventsSearch{margin-top:10px; width:178px;}

.rightcol-search{
display:none;
}

.landing-banner-right .button {
    background: url(/media/dfa/styleassets/images/submit-bg.jpg) repeat-x scroll right bottom #FCFCFC;
    border: 1px solid #D6D6D6;
    border-radius: 5px 5px 5px 5px;
    color: #006845;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin: 14px 0 10px;
    padding: 5px 15px;
    text-align: center;
    text-shadow: 1px 1px white;
    background-color:#e5e5e5;
}